Bug 16030 - Automatic item modifications by age missing from admin sidebar
Summary: Automatic item modifications by age missing from admin sidebar
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Jonathan Druart
QA Contact: Testopia
URL:
Keywords:
Depends on: 11023
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 16:10 UTC by Nicole C. Engard
Modified: 2016-12-05 21:23 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16030: Add 'Automatic item modifications by age' to the tool sidebar (1.32 KB, patch)
2016-03-16 10:16 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 16030: Add 'Automatic item modifications by age' to the tool sidebar (1.46 KB, patch)
2016-03-16 10:35 UTC, Marc Véron
Details | Diff | Splinter Review
[PASSED QA] Bug 16030: Add 'Automatic item modifications by age' to the tool sidebar (1.52 KB, patch)
2016-03-20 21:54 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2016-03-09 16:10:50 UTC
Automatic item modifications by age is not showing on the side bar on admin pages
Comment 1 Jonathan Druart 2016-03-16 10:16:50 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-03-16 10:35:49 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2016-03-20 21:54:05 UTC
Created attachment 49357 [details] [review]
[PASSED QA] Bug 16030: Add 'Automatic item modifications by age' to the tool sidebar

Test plan:
Go on a page of the tools module
You should see a "Automatic item modifications by age" link
Click on it
The list should not be styled to highlight the fact that you are on this
page.

Signed-off-by: Marc Véron <veron@veron.ch>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Brendan Gallagher 2016-03-21 22:39:50 UTC
Pushed to Master - Should be in the May 2016 release.  Thanks!
Comment 5 Julian Maurice 2016-04-07 05:59:37 UTC
Not needed in stable versions, status changed to RESOLVED